BODY {
    font-family: "Verdana", "Arial", "Helvetica", sans-serif;
    font-size: 13px;

    margin-bottom:3px;
    margin-top:0px;

    background-color: #fbfbfb;
    margin: 0px;
    }

A {

}
  .image_in_news { margin:1mm; }

A.zak1 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 14px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
border-bottom: 1px dashed #ffccff;
position:relative;
top:-4px;
}

A.zak2 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 14px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
border-bottom: 0px dashed #fbfbfb;
position:relative;
top:-4px;
}

A.zak {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 14px;
font-weight: bold;
color: #ffffff;
text-decoration: none;
position:relative;
top:-4px;
}

A.dot1 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 18px;
color: #6f6d6e;
text-decoration: none;
border-bottom: 1px dashed #000000;
}

.strel {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 14px;
color: #6f6d6e;
}


A.dot2 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 18px;
color: #6f6d6e;
text-decoration: none;
border-bottom: 1px dashed #fbfbfb;
}

A.dot {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 18px;
color: #6f6d6e;
text-decoration: none;
}

A.qq1 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 11px;
color: #5e306f;
text-decoration: none;
border-bottom: 1px dashed #000000;
}

A.qq2 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 11px;
color: #5e306f;
text-decoration: none;
border-bottom: 1px dashed #fbfbfb;
}

A.qq {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 11px;
color: #5e306f;
text-decoration: none;
}



A.dotb1 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 22px;
color: #6f6d6e;
text-decoration: none;
border-bottom: 1px dashed #000000;
}

A.dotb2 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 22px;
color: #6f6d6e;
text-decoration: none;
border-bottom: 1px dashed #fbfbfb;
}

A.dotb {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 22px;
color: #6f6d6e;
text-decoration: none;
}

A.dotp1 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 13px;
color: #5e306f;
text-decoration: none;
border-bottom: 1px dashed #000000;
}

A.dotp2 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 13px;
color: #5e306f;
text-decoration: none;
border-bottom: 1px dashed #fbfbfb;
}

A.dotp {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 13px;
color: #5e306f;
text-decoration: none;
}

A.foot1 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 12px;
color: #59165e;

text-decoration: none;
border-bottom: 1px dashed #532255;
}

A.foot2 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 12px;
color: #59165e;

text-decoration: none;
border-bottom: 1px dashed #e0e0e0;
}

A.foot {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 12px;
color: #59165e;

text-decoration: none;
}

.normal_h2 {
font-style: normal;
font-variant: normal;
line-height: normal;
font-weight:normal;
margin:0px;
padding:0px;
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 18px;
color: #6f6d6e;
}

.normal_h1 {
font-style: normal;
font-variant: normal;
line-height: normal;
font-weight:normal;
margin:0px;
padding:0px;
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 18px;
color: #6f6d6e;
}



.f_h1 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 18px;
color: #6f6d6e;
font-weight:normal;
}

.f_h2 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 13px;
color:#651b6b;
border-bottom: 1px solid #e7cfe8;
border-left: 5px solid #e7cfe8;
padding:2px;
}

.f_h2_l {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 13px;
color:#651b6b;
border-bottom: 1px solid #e7cfe8;
border-right: 5px solid #e7cfe8;
padding:2px;
}


.f_p {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 13px;
text-indent: 25px;
}

A.f_em1 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 13px;
color: #5e306f;
text-decoration: none;
border-bottom: 1px dashed #532255;
}

A.f_em2 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 13px;
color: #5e306f;
text-decoration: none;
border-bottom: 1px dashed #c9c9c9;
}

A.f_em {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 13px;
color: #532255;
text-decoration: none;
border-bottom: 1px dashed #c9c9c9;
}





/* Comic Sans MS */

.q1 {
font-family: "Verdana", "Arial", "Helvetica", sans-serif;
font-size: 18px;
color: #c0c0c0;
}

.mes_et   {font-family: "Verdana", "Arial", "Helvetica", sans-serif; padding: 3px; width:270px; height: 15px; color:#553833; font-size:13px; border : 1px solid #d4b2d5; }
.mes_t  {font-family: "Verdana", "Arial", "Helvetica", sans-serif; padding: 3px; color:#553833; font-size:13px; width:270px; height:150px; border : 1px solid #d4b2d5; }
.mes_b  {font-family: "Verdana", "Arial", "Helvetica", sans-serif; background-color:#f8edf8; color:#651b6b; font-size:13px; font-weight:bold;  width:120px; border : 1px solid #d4b2d5;  }

.mes_et_c   {font-family: "Verdana", "Arial", "Helvetica", sans-serif; padding: 3px; width:370px; height: 15px; color:#553833; font-size:13px; border : 1px solid #e7cfe8; }
.mes_t_c  {font-family: "Verdana", "Arial", "Helvetica", sans-serif; padding: 3px; color:#553833; font-size:13px; width:370px; height:150px; border : 1px solid #e7cfe8; }

#xzv {
 background-image: url('image/gms/13.png');
 background-position: left;
 background-repeat: no-repeat;
 height:39px;

 font-family: Verdana;
 font-size: 14px;
 font-weight:bold;

 padding:3px;

 color: #fff;

}

TD.menu_1 {
 background-image: url('image/images/head_011.jpg');
 background-position: top left;
 background-repeat: no-repeat; }

#td0 {
 height:18px;
 background-image: url('image/gms/2.jpg');
 background-position: top left;
 background-repeat: repeat-x;
}

#td00 {
 height:18px;
 background-image: url('image/gms/9.jpg');
 background-position: top left;
 background-repeat: repeat-x;
}

#qp {
 height:176px;
 background-image: url('image/gms/12.png');
 background-position: top left;
 background-repeat: repeat-x;
}


#td1 {
 width:332px;
 height:113px;
 background-image: url('image/gms/1.jpg');
 background-position: top left;
 background-repeat: no-repeat;
 cursor: pointer;
}

#td__1 {
 cursor: pointer;
}

#td2 {
 width:234px;
 height:366px;
 background-image: url('image/k/TVOIKONDI_2_02.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td3 {
 height:49px;

}

#td4 {
 width:180px;
 height:64px;
}

#td5 {
 width:250px;
 height:64px;
 font-family: Arial;
 font-size: 26px;
 font-weight:bold;
 color: #aa2aaa;
}

#td6 {
 width:426px;
 height:62px;
 background-image: url('image/k/TVOIKONDI_2_06.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td7 {
 height:62px;
 background-image: url('image/k/TVOIKONDI_2_07.jpg');
 background-position: top left;
 background-repeat: repeat-x;
}

.curs {
cursor: pointer;
}

#td111 {
 width:40px;
 height:47px;
 background-image: url('image/gms/4.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td222 {
 width:40px;
 height:47px;
 background-image: url('image/gms/3.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td333 {
 height:264px;
 background-image: url('image/gms/5.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td444 {
 height:264px;
 background-image: url('image/gms/6.jpg');
 background-position: right;
 background-repeat: no-repeat;
}

#td555 {
 height:20px;
 width:12px;
 background-image: url('image/gms/10.png');
 background-position: center;
 background-repeat: no-repeat;
}

.q123 {



border : 2px solid #eb9b9c;

}

.p_1 {
border : 1px solid #ecd9ec;
padding: 2px;
width: 200px;
}

.p_2 {
border : 1px solid #ecd9ec;
padding: 2px;
width: 135px;
}

.p_3 {
border : 1px solid #ecd9ec;
margin-top:5px;
padding: 2px;
width: 220px;
}


.p_2_1 {
border : 1px solid #ecd9ec;
padding: 2px;
width: 200px;
}

#td666 {
 height:20px;
 width:12px;
 background-image: url('image/gms/11.png');
 background-position: center;
 background-repeat: no-repeat;
}

#td10 {
 width:159px;
 height:44px;
 background-image: url('image/k/TVOIKONDI_2_10.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td11 {
 width:44px;
 height:44px;
 background-image: url('image/k/TVOIKONDI_2_13.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}



#td12 {
 width:115px;
 height:44px;
 background-image: url('image/k/TVOIKONDI_2_12.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td13 {
 width:218px;
 height:44px;
 background-image: url('image/k/TVOIKONDI_2_14.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td14 {
 width:168px;
 height:44px;
 background-image: url('image/k/TVOIKONDI_2_16.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td15 {
 width:127px;
 height:44px;
 background-image: url('image/k/TVOIKONDI_2_18.jpg');

 background-position: top left;
 background-repeat: no-repeat;
}

#dv1 {
  width: 100%;
  min-width: 900px;
  background-image: url('image/k/TVOIKONDI_2_08.jpg');
  background-position: top left;
  background-repeat: repeat-x;
}

#leftk {
  width: 250px;
}

#rightk {
  width: 250px;
}

#td200 {
 width:3px;
 height:241px;
 background-image: url('image/p/1.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}


#td20 {
 width:161px;
 height:47px;
 background-image: url('image/p/2.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td21 {
 width:9px;
 height:197px;
 background-image: url('image/p/3.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td22 {
 width:161px;
 height:109px;
 background-image: url('image/p/6.png');
 background-position: top left;
 background-repeat: no-repeat;
}

#td23 {

 width:161px;
 height:41px;
 background-image: url('image/p/7.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td24 {
 width:162px;
 height:47px;
 background-image: url('image/p/8.jpg');
 background-position: top left;
 background-repeat: no-repeat;

}

#td25 {
 width:162px;
 height:109px;
 background-image: url('image/p/4.png');
 background-position: top left;
 background-repeat: no-repeat;
}

#td26 {
 width:162px;
 height:41px;
 background-image: url('image/p/5.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td27 {

 width:162px;
 height:47px;
 background-image: url('image/p/9.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td28 {
 width:7px;
 height:197px;
 background-image: url('image/p/10.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td29 {
 width:8px;
 height:197px;
 background-image: url('image/p/11.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td30 {
 width:162px;
 height:47px;
 background-image: url('image/p/12.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td31 {
 width:162px;
 height:109px;
 background-image: url('image/p/13.png');
 background-position: top left;
 background-repeat: no-repeat;
}

#td32 {
 width:162px;
 height:41px;
 background-image: url('image/p/14.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td33 {
 width:162px;
 height:47px;
 background-image: url('image/p/15.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

#td34 {
 width:9px;
 height:197px;
 background-image: url('image/p/16.jpg');
 background-position: top left;

 background-repeat: no-repeat;
}

#td35 {
 width:161px;
 height:47px;
 background-image: url('image/p/17.jpg');
 background-position: top left;

 background-repeat: no-repeat;
}


.fot {
width:100%;
height:74px;
background-image: url('image/k/TVOIKONDI_2_36.jpg');
background-position: top left;
background-repeat: repeat-x;
}


TD.menu_2 {
 background-image: url('image/images/head_02.jpg');
 background-position: top left;
 background-repeat: no-repeat; }

TD.menu_3 {
 background-image: url('image/images/head_03.jpg');
 background-position: top left;
 background-repeat: no-repeat; }

TD.menu_4 {
 background-image: url('image/images/head_04.jpg');
 background-position: top left;
 background-repeat: no-repeat; }

TD.menu_5 {
 background-image: url('image/images/head_05.jpg');
 background-position: top left;
 background-repeat: no-repeat; }

#cat_1 {
}

#menu_cat_1 {
  position: absolute;
  background-color:#ffe9d4;
  background-image: url('image/images/b4.jpg');
  background-position: bottom right;
  background-repeat: no-repeat;
  display: none;
}

TD.menu_10 {
 background-image: url('image/images/ramk_01.jpg');
 background-position: top left;
 background-repeat: no-repeat; }

TD.menu_11 {
 background-image: url('image/images/ramk_02.jpg');
 background-position: top left;
 background-repeat: repeat-x; }

TD.menu_12 {
 background-image: url('image/images/ramk_04.jpg');
 background-position: top left;
 background-repeat: no-repeat; }

TD.menu_13 {
 background-image: url('image/images/ramk_05.jpg');
 background-position: top left;
 background-repeat: repeat-y; }

TD.menu_14 {
 background-image: url('image/images/ramk_07.jpg');
 background-position: top left;
 background-repeat: repeat-y; }

TD.menu_15 {
 background-image: url('image/images/ramk_10.jpg');
 background-position: top left;
 background-repeat: no-repeat; }

TD.menu_16 {
 background-image: url('image/images/ramk_11.jpg');
 background-position: top left;
 background-repeat: repeat-x; }

TD.menu_17 {
 background-image: url('image/images/ramk_13.jpg');
 background-position: top left;
 background-repeat: no-repeat; }

TD.menu_20 {
 background-image: url('image/images/fottercopy.jpg');
 background-position: top left;
 background-repeat: repeat-x; }

TD.menu_222 {
 background-image: url('image/images/niz.jpg');
 background-position: top left;
 background-repeat: no-repeat; }


TD.menu_21 {
 background-image: url('image/images/fotter_02.jpg');
 background-position: top;
 background-repeat: repeat-x; }

TD.menu_22 {
 background-image: url('image/images/fotter_022.jpg');
 background-position: top left;
 background-repeat: no-repeat; }

TD.up_2 {
 background-image: url('image/images/up2.jpg');
 background-position: top left;
 background-repeat: repeat-x; }

TD.up_3 {
 background-image: url('image/images/b1.jpg');
 background-position: bottom right;
 background-repeat: no-repeat; }

#serch_td {
 background-image: url('image/images/ser4.jpg');
 background-position: center;
 background-repeat: no-repeat;
 CURSOR:hand;
 width:50px;
 height:50px;
 }

#menu_serch_td{
  background-color:#ffffff;
  display: none;
  table-layout: fixed;
}

TD.serf{
 background-image: url('image/images/poisk.jpg');
 background-position: top left;
 background-repeat: no-repeat;
}

.basketclass_off{

 background-image: url('image/images/bask_off.png');
 background-position: top left;
 background-repeat: no-repeat;
 width:250px;
 height:50px;
 CURSOR:pointer;
}

.basketclass_on{

 background-image: url('image/images/bask_on.png');
 background-position: top left;
 background-repeat: no-repeat;
 width:250px;
 height:50px;
 CURSOR:pointer;
}

#clock_0{
    width       :   150;
	margin		:	2px 2px 2px 2px;
	white-space	:	nowrap;

	font		:	normal 12px "Verdana", monotype;
	color       :   #553833;
}


#service1{
	margin		:	2px 4px 2px 2px;
	white-space	:	nowrap;
	font		:	normal 14px "Courier New", monotype;
	color       :   #80828c;
}

#cost{
	margin		:	2px 2px 2px 2px;
	white-space	:	nowrap;
	font		:	normal 14px "Helvetica", monotype;
    font-weight :   bold;
	color       :   #553833;
}

TD.cls{
 background-image: url('image/images/close.jpg');
 background-position: left bottom;
 background-repeat: no-repeat;
 height:30px;
 CURSOR:hand;
}

TD.basket{
 background-image: url('image/images/bskt.png');
 background-position: top left;
 background-repeat: no-repeat;
 height:100px;
 CURSOR:pointer;
}

.service2{
    color: #333333;
    font-family: Tahoma;
    font-size: 13px;
    font-weight:bold;
}

.cost{
color: #333333;

font-size:14px;
font-family:Tahoma;
font-weight:bold;
}

.opaa3{
color: #cc6600;
font-size:18px;
font-family:Comic Sans MS;
text-decoration: none;
}

.clas1 {
color: #333333;
font-size:13px;
font-family:Verdana;
text-decoration: none;
font-weight:bold;
}
  A.name_id { color: #333333;  font-size:13px; font-family:Verdana; text-decoration: none; font-weight:bold;}
  A:visited.name_id { color: #333333 /* Öâåò ïîñåùåííûõ ññûëîê */ }
  A:active.name_id { color: #333333 /* Öâåò àêòèâíûõ ññûëîê */ }
  A:hover.name_id {color:#993333; }
  A:hover.name_id {text-decoration: none;}

  A.name_id_2 { color: #0099ff;  font-size:20px; font-family:Arial; text-decoration: none; }
  A:visited.name_id_2 { color: #0099ff /* Öâåò ïîñåùåííûõ ññûëîê */ }
  A:active.name_id_2 { color: #0099ff /* Öâåò àêòèâíûõ ññûëîê */ }
  A:hover.name_id_2 {color:#993333; }
  A:hover.name_id_2 {text-decoration: none;}

  A.name_id1 { color: #764243;  font-size:11px; font-weight:bold; font-family:Verdana; text-decoration: none; }
  A:visited.name_id1 { color: #764243 /* Öâåò ïîñåùåííûõ ññûëîê */ }
  A:active.name_id1 { color: #764243 /* Öâåò àêòèâíûõ ññûëîê */ }
  A:hover.name_id1 {color:#c23030; }
  A:hover.name_id1 {text-decoration: none;}

  A.name_id2 {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#553833; font-size:20px; text-indent: 1em; text-decoration: none; }
  A:visited.name_id2 { color: #553833 /* Öâåò ïîñåùåííûõ ññûëîê */ }
  A:active.name_id2 { color: #553833 /* Öâåò àêòèâíûõ ññûëîê */ }
  A:hover.name_id2 {color:#c23030; }
  A:hover.name_id2 {text-decoration: none;}

  A.adminmenu { color: #764243; font-size:18px; font-family:Trebuchet MS; /* Öâåò ññûëîê */ text-decoration: none; }
  A:visited.adminmenu { color: #764243 /* Öâåò ïîñåùåííûõ ññûëîê */ }
  A:active.adminmenu { color: #764243 /* Öâåò àêòèâíûõ ññûëîê */ }
  A:hover.adminmenu {color:#eb0d2c; }
  A:hover.adminmenu {text-decoration: underline;}

  A.ssilk1 { color: #333333; font-size:13px; font-family:Tahoma; text-decoration: none; font-weight:400;}
  A:visited.ssilk1 { color: #333333 /* Öâåò ïîñåùåííûõ ññûëîê */ }
  A:active.ssilk1 { color: #333333 /* Öâåò àêòèâíûõ ññûëîê */ }
  A:hover.ssilk1 {color:#eb0d2c; }
  A:hover.ssilk1 {text-decoration: underline;}


  A.ssilk1act { color: #333333; font-size:13px; font-family:Tahoma; text-decoration: none; font-weight:400;}
  A:visited.ssilk1act { color: #333333 /* Öâåò ïîñåùåííûõ ññûëîê */ }
  A:active.ssilk1act { color: #333333 /* Öâåò àêòèâíûõ ññûëîê */ }
  A:hover.ssilk1act {color:#eb0d2c; }
  A:hover.ssilk1act {text-decoration: underline;}

  A.create {color:#0c4900; font-size:10pt; font-weight:bold; font-family:Alpha; }
  A:visited.create { color:#0c4900 }
  A:active.create { color:#0c4900 }
  A:hover.create {color:#0c4900; }
  A:hover.create {text-decoration: underline;}

  A.sub1 {color:#764e39; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; text-decoration: none;}
  A:visited.sub1 { color:#764e39 }
  A:active.sub1 { color:#764e39 }
  A:hover.sub1 {color:#e59e23; text-decoration: underline; }

  A.sub2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #333333; text-decoration: none;}
  A:visited.sub2 { color:#545468 }
  A:active.sub2 { color:#545468 }
  A:hover.sub2 {color:#e59e23; }
  A:hover.sub2 {text-decoration: underline;}

  A.sub3 {color:#764e39; font-size:10pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}
  A:visited.sub3 { color:#764e39; }
  A:active.sub3 { color:#764e39; }
  A:hover.sub3 {color:#e59e23; }
  A:hover.sub3 {text-decoration: underline;}

  .locat_name {color:#585858; font-size:18px; font-family:Verdana; text-align: justify;   text-indent: 0.7em; }
  .locat_name1 {color:#585858; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px;  font-weight: bold;  text-align: justify;   text-indent: 0.7em; }

  .lct_name {
    color: #764243;
    text-indent: 1.5em;
    text-align: justify;
    font-family: Comic Sans MS;
    font-size: 14px;
  }

  .plus1 {
    color: #c5585a;
    text-indent: 1.5em;
    text-align: justify;
    font-family: Comic Sans MS;
    font-size: 19px;
  }

  .plus1_h2 {
    color: #c5585a;
    text-indent: 1.5em;
    text-align: justify;
    font-family: Comic Sans MS;
    font-size: 17px;
  }

  .plus2 {
    color: #cf5ba6;
    text-indent: 1.5em;
    text-align: justify;
    font-family: Comic Sans MS;
    font-size: 22px;
  }

  .plus3 {
    color: #c5585a;
    text-indent: 1.5em;
    text-align: justify;
    font-family: Comic Sans MS;
    font-size: 17px;
  }

  .plus4 {
    color: #c5585a;
    text-indent: 1.5em;
    font-family: Comic Sans MS;
    font-size: 19px;
  }

  .plus5 {
    color: #e53a5f;
    text-indent: 1.5em;
    font-family: Comic Sans MS;
    font-size: 15px;
  }

  .plus7 {
    color: #e53a5f;
    text-indent: 1.5em;
    font-family: Comic Sans MS;
    font-size: 19px;
  }

  A.plus6 { color: #e53a5f;  font-size:15px; font-family:Comic Sans MS; text-decoration: none; }
  A:visited.plus6 { color: #e53a5f /* Öâåò ïîñåùåííûõ ññûëîê */ }
  A:active.plus6 { color: #e53a5f /* Öâåò àêòèâíûõ ññûëîê */ }

  A:hover.plus6 {color:#ef43ac; }
  A:hover.plus6 {text-decoration: underline;}

  A.plus8 { color: #764243;  font-size:18px; font-family:Comic Sans MS; text-decoration: none; }
  A:visited.plus8 { color: #764243 /* Öâåò ïîñåùåííûõ ññûëîê */ }
  A:active.plus8 { color: #764243 /* Öâåò àêòèâíûõ ññûëîê */ }
  A:hover.plus8 {color:#ef43ac; }
  A:hover.plus8 {text-decoration: underline;}

  .spisok_ekspert {color:#545468; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }

  .title_name {color:#15477a; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; }

  .news_date { font-family: Verdana, Arial, Helvetica, sans-serif; color:#80828c; font-size:12px; }

  A.link {color:#0c4900; }
  A:hover.link {color:#0c4900; }
  A:hover.link {text-decoration: underline;}

  .input_update   {font-family: Trebuchet MS; color:#a6425c; font-size:14px; border : 1px solid #eb9b9c; }
  .input_update_textarea  {font-family: Trebuchet MS; color:#a6425c; font-size:14px; width:100%; border : 1px solid #eb9b9c; }

  .input_comm   {font-family: Trebuchet MS; height:18; color:#534f4f; font-size:14px; border : 1px solid #534f4f; }
  .input_comm_textarea  {font-family: Trebuchet MS; color:#534f4f; font-size:14px; width:500; border : 1px solid #534f4f; }

  .input_comm_bask   {font-family: Tahoma; height:18; color:#333333; font-size:13px; width:300px; border : 1px solid #cccccc; }
  .input_comm_textarea_bask  {font-family: Tahoma; color:#333333; font-size:13px; width:500px; border : 1px solid #cccccc; }
  .input_comm_bask_1   {font-family: Tahoma; height:18; color:#333333; font-size:13px; width:50px; border : 1px solid #cccccc; }

  .input_submit  {font-family: Trebuchet MS; width: 70px; height: 20px; background-color: #ffcabd; color:#a6425c; font-size:14px; border : 1px solid #eb9b9c; }
  .input_submit1  {font-family: Tahoma; width: 90px; height: 20px; background-color: #f5f5f5; color:#333333; font-size:13px; font-weight:bold; border : 1px solid #cccccc; }
  .input_submit_del  {font-family: Trebuchet MS; color:#930c0c; font-size:10pt; border : 1px solid #b1b5bc; background:#ffcc99;}
  .input_submit_bask   {font-family: Tahoma; width: 90px; height: 20px; background-color: #f5f5f5; color:#333333; font-size:13px; font-weight:bold; border : 1px solid #cccccc; }

  .desk1 { font-size:13px; font-family:Verdana; color:#333333; text-align: justify; }
  .desk12 { font-size:13px; font-family:Trebuchet MS; color:#333333; text-indent: 0.7em;}
  .admin_desk { font-size:14px; font-family:Verdana; color:#333333; text-align: justify; }
  .name_id { color: #764243;  font-size:19px;  font-family:Comic Sans MS; text-indent: 1em;}
  .comm_head { font-family: Verdana, Arial, Helvetica, sans-serif; color:#80828c; font-size:12px; line-height:4mm; }
  .erro { font-family: Verdana, Arial, Helvetica, sans-serif; color:#ce2f2f; font-size:11px; line-height:3mm; }
  .admin_desk_2 { font-size:18px; font-family:Arial; color:#0099ff; }

.opaopa_2 {
color: #247cff;
font-family: "Arial";
font-size: 20px;
font-style: normal;
font-variant: normal;
font-weight: 400;
line-height: normal;
}

  .footar { margin:2mm; line-height:2mm; font-family: Verdana, Arial, Helvetica, sans-serif; color:#e5eaef; font-size:11px; }

  A.news_name {color:#3333cc; font-size:13px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
  A:visited.news_name { color:#3333cc }
  A:active.news_name { color:#3333cc }
  A:hover.news_name {color:#eb0d2c; }

  .select_back { background-color: #ebeaea; }

  .image_on { border: 4px solid #d9d1d1; }
  .image_off { border: 4px solid #ffffff; }
  .image_start {  border: 4px solid #ffffff; }

  .html_editor_menu { background-color:#f0f0ee; }
  .html_editor_select { color:#464646; background-color:#f0f0ee; font: normal 11px Verdana, Arial, Helvetica, sans-serif; border: 1px solid #b1b5bc; }
  .html_editor_text {font-family: Tahoma; color:#464646; font-size:10pt; width:100%; border : 1px solid #b1b5bc; }

  .html_editor_button_on { background:#b6bbd1; border: 1px solid #1e2341; width:20; height:20;  }
  .html_editor_button_off { background:#f0f0ee; border: 1px solid #f0f0ee; width:20; height:20;  }
  .html_editor_button_start { background:#f0f0ee; border: 1px solid #f0f0ee; width:20; height:20; }

  .menu_on { font-weight:bold; font-family: Verdana; CURSOR:hand; font-size:12px; color:#ffffff; text-align:center; background:#c3c0c0; border: 1px solid #555b5f; width:100; height:30;  }
  .menu_off { font-weight:bold; font-family: Verdana; font-size:12px; color:#555b5f; text-align:center; background:#f0f0ee; border: 1px solid #dbdbd8; width:100; height:30;  }
  .menu_start { font-weight:bold; font-family: Verdana; font-size:12px; color:#555b5f; text-align:center; background:#f0f0ee; border: 1px solid #dbdbd8; width:100; height:30; }

  .error_div { padding:2px; font-family: Verdana; font-size:12px; color:#cc0000; text-align:center; background:#fae2e2; border: 1px solid #ff9999; }
  .true_div { padding:2px; font-family: Verdana; font-size:12px; color:#669966; text-align:center; background:#ccffcc; border: 1px solid #99cc99; }
  .great_tab { border: 1px solid #666666; }


  A.html_editor_link {color:#0033cc; font-size:10pt; font-family:Alpha; }
  A.html_editor_link {text-decoration: none; }
  A:visited.html_editor_link { color:#0033cc }
  A:active.html_editor_link { color:#0033cc }
  A:hover.html_editor_link {color:#3366ff; }
  A:hover.html_editor_link {text-decoration: underline;}

DIV.grand13 {
    margin: 0px auto;
	width: 1200px;
}

DIV.grand12 {
    margin: 0px auto;
	width: 1200px;
}

DIV.grand {
    margin: 0px auto;
	width: 920px;
}

DIV.header {
    height: 171px;
    overflow: hidden;
    /*background-image: url('image/images/head_011py.jpg');*/
    background-position: top center;
    background-repeat: no-repeat;
}

DIV.logo {
	width: 100px;
	height: 70px;
    /*background-image: url('image/images/bigbluestudio1.png');*/
    background-color: #000000;
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: 10px;
	left: 20px;
	cursor: pointer;
}

DIV.logo_krt {
	width: 650px;
	height: 100px;
    /*background-image: url('image/images/bigbluestudio1.png');*/
    background-color: #999999;
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: -70px;
	left: 130px;
	cursor: pointer;
}

DIV.mi {
	width: 45px;
	height: 25px;
	position: relative;
	top: -10px;
	left: 90px;
	cursor: pointer;

    text-align: center;
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;

    font-family: Verdana;

}

DIV.uslugi {
	width: 85px;
	height: 30px;
    background-image: url('image/images/uslugi.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: 12px;
	left: 290px;
	cursor: pointer;
}

DIV.kontakti {
	width: 122px;
	height: 24px;
	position: relative;
	top: -35px;
	left: 720px;
	cursor: pointer;

    text-align: center;

    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
    font-family: Verdana;


}

DIV.telefon {
	width: 200px;
	height: 30px;
	position: relative;
	top: -150px;
	left: 700px;

    text-align: left;
    color: #444444;
    font-weight: bold;
    font-family: Courier New;
    font-size: 18px;
}

DIV.telefon2 {
	width: 200px;
	height: 30px;
	position: relative;
	top: -140px;
	left: 700px;

    text-align: left;
    color: #444444;
    font-weight: bold;
    font-family: Courier New;
    font-size: 18px;
}

DIV.katalog {
	width: 245px;
	height: 51px;
	position: relative;
	top: -90px;
	left: 310px;

    text-align: center;
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;


    font-family: Verdana;
	cursor: pointer;

}


.input_zayavka   {font-family: Trebuchet MS; padding: 3px; width:191px; height: 15px; color:#553833; font-size:14px; border : 1px solid #cccccc; }
.input_zayavka_textarea  {font-family: Trebuchet MS; padding: 3px; color:#553833; font-size:14px; width:450px; height:100px; border : 1px solid #cccccc; }
.input_zayavka_submit  {font-family: Trebuchet MS; color:#553833; font-size:14px;  width:80px; border : 1px solid #eb9b9c; }

.gozvk {
  border : 1px solid #cccccc;
  background-color: #fafafa;
  background-image: url('image/images/gogo.png');
  background-position: center;
}

.sf_1 {
    text-align: center;
    color: #d02c2c;
    font-weight: bold;
    font-size: 18px;
}

.fot_11 {
    font-family: Tahoma;
    text-align: center;
    color: #666666;
    font-size: 13px;
}

.gozvkotvt {
    color: #247cff;
	font-size:18px;
	font-family:Tahoma;
    text-align: center;
    height: 30px;
    border : 3px solid #ffffff;
    background-color: #faf6ee;
    background-image: url('image/images/gogo.png');
    background-position: center;
}

.tab1 {
    margin: 0px auto;
}

.l2l2 {
 height:7px;
 background-image: url('image/images/line.png');
 background-position: top left;
 background-repeat: repeat-x;
 }

.l3l3 {
 height:5px;
 background-image: url('image/images/line21.png');
 background-position: top left;
 background-repeat: repeat-x;
 }

 TD.menu_10t {
 background-image: url('image/images/r1.png');
 background-position: top left;
 background-repeat: no-repeat; }

TD.menu_11t {
 background-image: url('image/images/r2.png');
 background-position: top left;
 background-repeat: repeat-x; }

TD.menu_12t {
 background-image: url('image/images/r3.png');
 background-position: top left;
 background-repeat: no-repeat; }

TD.menu_13t {
 background-image: url('image/images/r4.png');
 background-position: top left;
 background-repeat: repeat-y; }

TD.menu_14t {
 background-image: url('image/images/r5.png');
 background-position: top left;

 background-repeat: repeat-y; }

TD.menu_15t {
 background-image: url('image/images/r6.png');
 background-position: top left;
 background-repeat: no-repeat; }

TD.menu_16t {
 background-image: url('image/images/r7.png');

 background-position: top left;
 background-repeat: repeat-x; }

TD.menu_17t {
 background-image: url('image/images/r8.png');
 background-position: top left;
 background-repeat: no-repeat; }



TD.menu_13tf {
 background-image: url('image/images/rf1.png');
}

DIV.c1 {
    margin: 0px;
    height: 3px;
    width: 920px;
}



DIV.c2 {
    overflow: hidden;
    margin: -20px auto 0px;
    height: 1055px;
    width: 1200px;
    background-image: url('image/images/kosmetika_bg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}

/*  onMouseOver="this.className='galeraya2';" onMouseOut="this.className='galeraya1';"  */

DIV.galeraya1 {
	width: 130px;
	height: 60px;
	position: relative;
	top: 180px;
	left: 30px;
	cursor: pointer;
}

DIV.galeraya2 {
	width: 130px;
	height: 60px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: 180px;
	left: 30px;
	cursor: pointer;
}

DIV.onas1 {
	width: 90px;
	height: 60px;
	position: relative;
	top: 120px;
	left: 170px;
	cursor: pointer;
}

DIV.onas2 {
	width: 90px;
	height: 60px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: 120px;
	left: 170px;
	cursor: pointer;
}

DIV.xud1 {
	width: 150px;
	height: 60px;
	/* background-color: yellow; */
	position: relative;
	top: 60px;
	left: 280px;
	cursor: pointer;
}

DIV.xud2 {
	width: 150px;
	height: 60px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: 60px;
	left: 280px;
	cursor: pointer;
}

DIV.kakkupit1 {
	width: 270px;
	height: 60px;
	/* background-color: yellow; */
	position: relative;
	top: 0px;
	left: 450px;
	cursor: pointer;
}

DIV.kakkupit2 {
	width: 270px;
	height: 60px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: 0px;
	left: 450px;
	cursor: pointer;

}

DIV.kontakti1 {
	width: 150px;

	height: 60px;
	/* background-color: yellow; */
	position: relative;
	top: -60px;
	left: 730px;
	cursor: pointer;
}

DIV.kontakti2 {
	width: 150px;
	height: 60px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: -60px;
	left: 730px;
	cursor: pointer;
}

DIV.glav1 {
	width: 220px;
	height: 140px;
	position: relative;
	/*background-color: yellow;*/
	top: -280px;
	left: 20px;
	cursor: pointer;
}

DIV.glav2 {
	width: 100px;
	height: 50px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: -190px;
	left: 30px;
	cursor: pointer;
}



DIV.glavnaya11 {
	width: 110px;
	height: 50px;
	position: relative;
	top: 142px;
	left: 150px;

	cursor: pointer;
}

DIV.glavnaya21 {
	width: 110px;
	height: 50px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: 142px;
	left: 150px;
	cursor: pointer;

}




DIV.onas11 {
	width: 180px;
	height: 50px;
	position: relative;
	top: 90px;
	left: 310px;

	cursor: pointer;
}

DIV.onas21 {
	width: 180px;
	height: 50px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: 90px;
	left: 310px;
	cursor: pointer;
}



DIV.katalog11 {
	width: 110px;
	height: 50px;

	position: relative;
	top: 40px;
	left: 560px;
	cursor: pointer;
}

DIV.katalog21 {
	width: 110px;
	height: 50px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: 40px;

	left: 560px;
	cursor: pointer;
}



DIV.buketi11 {
	width: 110px;
	height: 50px;

	position: relative;
	top: -10px;
	left: 740px;
	cursor: pointer;
}


DIV.buketi21 {
	width: 110px;

	height: 50px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: -10px;
	left: 740px;
	cursor: pointer;
}



DIV.kakkupit11 {
	width: 150px;
	height: 50px;

	position: relative;
	top: -60px;
	left: 920px;
	cursor: pointer;
}

DIV.kakkupit21 {
	width: 150px;
	height: 50px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: -60px;
	left: 920px;
	cursor: pointer;
}



DIV.secreti11 {
	width: 180px;
	height: 50px;

	position: relative;
	top: 30px;
	left: 210px;
	cursor: pointer;
}

DIV.secreti21 {
	width: 180px;

	height: 50px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: 30px;
	left: 210px;
	cursor: pointer;
}



DIV.klub11 {
	width: 70px;
	height: 50px;

	position: relative;
	top: -20px;
	left: 575px;
	cursor: pointer;
}


DIV.klub21 {
	width: 70px;
	height: 50px;


    background-image: url('image/images/op5.png');


    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: -20px;
	left: 575px;
	cursor: pointer;
}


DIV.kontakti11 {
	width: 120px;
	height: 50px;

	position: relative;
	top: -70px;
	left: 890px;
	cursor: pointer;
}

DIV.kontakti21 {
	width: 120px;
	height: 50px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: -70px;
	left: 890px;
	cursor: pointer;
}


DIV.razdel11 {
	width: 170px;
	height: 60px;


	position: relative;
	top: 67px;
	left: 690px;
	cursor: pointer;
}


DIV.razdel21 {
	width: 170px;
	height: 60px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: 67px;

	left: 690px;
	cursor: pointer;
}



DIV.razdel12 {
	width: 260px;
	height: 60px;


	position: relative;

	top: 98px;
	left: 620px;
	cursor: pointer;
}

DIV.razdel22 {
	width: 260px;
	height: 60px;
    background-image: url('image/images/op5.png');

    background-position: center;

    background-repeat: no-repeat;
	position: relative;
	top: 98px;
	left: 620px;
	cursor: pointer;
}





DIV.razdel13 {
	width: 260px;
	height: 60px;


	position: relative;
	top: 128px;
	left: 680px;
	cursor: pointer;
}

DIV.razdel23 {
	width: 260px;
	height: 60px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: 128px;
	left: 680px;
	cursor: pointer;
}

DIV.razdel14 {
	width: 260px;
	height: 60px;


	position: relative;
	top: 218px;
	left: 720px;
	cursor: pointer;
}

DIV.razdel24 {
	width: 260px;
	height: 60px;
    background-image: url('image/images/op5.png');

    background-position: center;
    background-repeat: no-repeat;

	position: relative;
	top: 218px;
	left: 720px;

	cursor: pointer;
}



DIV.glav11 {
	width: 320px;
	height: 200px;
	position: relative;
	/*background-color: yellow;*/
	top: -260px;
	left: 40px;
	cursor: pointer;
}

DIV.glav21 {
	width: 100px;
	height: 50px;
    background-image: url('image/images/op5.png');
    background-position: center;
    background-repeat: no-repeat;
	position: relative;
	top: -190px;
	left: 30px;
	cursor: pointer;
}


DIV.c3 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 250px;
    width: 920px;
    background-image: url('image/images/bgkrim_f.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

DIV.c4 {
    margin: -30px auto 0px;
    width: 1000px;
    background-color: #ffe9d4;
}

DIV.c5 {
    margin: 0px auto;
    height: 10px;
    width: 1000px;
    background-color: #ffe9d4;
}


DIV.c4etcik {
    margin: 0px auto;
    width: 1000px;
    background-color: #ffe9d4;
}

.j1 {

    height: 1px;
    background-color: #eb9b9c;
}

DIV.c10 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 250px;
    width: 1200px;
    background-image: url('image/images/kosmetika_1.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

DIV.c11 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 250px;
    width: 1200px;
    background-image: url('image/images/kosmetika_2.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

DIV.c12 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 250px;
    width: 1200px;
    background-image: url('image/images/kosmetika_3.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

DIV.c13 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 250px;
    width: 1200px;
    background-image: url('image/images/kosmetika_4.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

DIV.c14 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 250px;

    width: 1200px;
    background-image: url('image/images/kosmetika_5.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

DIV.c15 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 250px;
    width: 1200px;
    background-image: url('image/images/kosmetika_6.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

DIV.c16 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 250px;
    width: 1200px;
    background-image: url('image/images/kosmetika_7.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

DIV.c100 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 250px;
    width: 1200px;
    background-image: url('image/images/kosmetika_0.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

DIV.c17 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 120px;
    width: 1200px;
    background-image: url('image/images/kosmetika_2_0.jpg');
    background-position: center;
    background-repeat: no-repeat;

}

DIV.c18 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 120px;

    width: 1200px;
    background-image: url('image/images/kosmetika_2_1.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

DIV.c19 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 120px;
    width: 1200px;
    background-image: url('image/images/kosmetika_2_2.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

DIV.c20 {
    margin-top: 0px auto;
    overflow: hidden;
    height: 120px;
    width: 1200px;
    background-image: url('image/images/kosmetika_2_3.jpg');
    background-position: center;
    background-repeat: no-repeat;
}

.footar {
    margin: 0px auto;
    height: 70px;
    width: 1000px;
    background-color: #ffe9d4;
    background-image: url('image/images/rakuchki.png');
    background-position: center;

    background-repeat: no-repeat;
}


DIV.rzd {
    height: 330px;
    width: 200px;
    background-image: url('image/images/rzd.png');
    background-position: center;
    background-repeat: no-repeat;
}

.tda_1{
 background-image: url('image/q/MY_Givemesite_F_03.jpg');
 background-position: top left;
 background-repeat: no-repeat;
 width:23px;
 height:22px;
}

.tda_2{

 background-image: url('image/q/MY_Givemesite_F_04.jpg');
 background-position: top left;
 background-repeat: repeat-x;
 height:22px;
}


.tda_3{
 background-image: url('image/q/MY_Givemesite_F_06.jpg');
 background-position: top left;
 background-repeat: no-repeat;
 width:22px;
 height:22px;
}

.tda_4{
 background-image: url('image/q/MY_Givemesite_F_08.jpg');
 background-position: top left;
 background-repeat: repeat-y;
 width:23px;
}

.tda_5{
 background-image: url('image/q/MY_Givemesite_F_13.jpg');
 background-position: top left;
 background-repeat: repeat-y;
 width:26px;
}

.tda_6{
 background-image: url('image/q/MY_Givemesite_F_15.jpg');
 background-position: top left;
 background-repeat: no-repeat;
 width:23px;

 height:23px;
}

.tda_7{
 background-image: url('image/q/MY_Givemesite_F_16.jpg');
 background-position: top left;
 background-repeat: repeat-x;
 height:23px;
}

.tda_8{
 background-image: url('image/q/MY_Givemesite_F_17.jpg');
 background-position: top left;
 background-repeat: no-repeat;
 width:26px;
 height:23px;
}
